

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Getting an Spanish visa

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Getting an Spanish visa</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <h2>So you need a visa to get to GUADEC</h2>
<p>First all you should know you are travelling to the <a href="https://en.wikipedia.org/wiki/Schengen_Area">Schengen Area</a>
which Spain is part of. The reference information for traveling to Spain is on
the <a href="http://www.exteriores.gob.es/Portal/en/Paginas/inicio.aspx">Ministry of Foreign Affairs website</a>,
on the <a href="http://www.exteriores.gob.es/Portal/en/ServiciosAlCiudadano/InformacionParaExtranjeros/Paginas/RequisitosDeEntrada.aspx">information for foreighners</a>
page.</p>
<p>You can check if you require a visa in
<a href="https://ec.europa.eu/home-affairs/sites/homeaffairs/files/what-we-do/policies/borders-and-visas/visa-policy/apply_for_a_visa/docs/visa_lists_en.pdf">this list</a>
(PDF).</p>
<p>If you are required to have a visa, please read carefully the
<a href="http://www.exteriores.gob.es/Portal/en/ServiciosAlCiudadano/InformacionParaExtranjeros/Paginas/RequisitosDeEntrada.aspx">entry requirements for foreighners</a>.</p>
<p>Citing: </p>
<blockquote>
<h5>At any event, entry may be refused (even with a valid passport and/or visa) at police checks in the following cases:</h5>
<h5>Journeys of a professional, political, scientific, sporting or religious nature or undertaken for other reasons</h5>
<p>The presentation of any of the following documents may be required:</p>
<ol>
<li>Invitation from a company or an institution to take part in meetings, conferences, etc., of a commercial, industrial or similar nature.</li>
<li>Document proving the existence of commercial, industrial relations, etc.</li>
<li>Entry tickets to trade fairs, congresses, conventions, etc.</li>
<li>Invitations, tickets, bookings or programmes indicating, as far as possible, the name of the host organisation and the duration of the stay, or any other document indicating the purpose of the visit.</li>
</ol>
</blockquote>
<p>Consider too:</p>
<blockquote>
<ol>
<li>A supporting document from the establishment providing accommodation <br/>
IMPORTANT: Under no circumstances shall the letter of invitation replace the foreigner's accreditation of all other entry requirements.</li>
<li>A return or round-trip ticket.</li>
</ol>
<p>In order to substantiate economic means, the provisions of Order PRE/1282/2007, of 10 May, on economic means, shall be taken into account, which provides that foreigners must demonstrate that they have sufficient means of support available in order to enter Spain. The minimum amount that must be substantiated is € 73.59 per person per day, with a minimum of € 661.50 or its legal equivalent in foreign currency.</p>
</blockquote>
<p>The visa fee is usually 60.00 EUR.</p>
<h3>How demostrate you have funds enough</h3>
<p>The way to do is showing their availability one way or other:</p>
<ul>
<li>full cash</li>
<li>certified checks</li>
<li>travel checks</li>
<li>payment letters</li>
<li>credit cards, with a bank account statement up to date</li>
</ul>
<h3>Travel health insurance</h3>
<p>You need to contract an <a href="https://duckduckgo.com/?q=%22Schengen+Visa+Travel+Insurance%22&amp;t=hf&amp;ia=web">Schengen Visa Travel Insurance</a> with 30,000€ minimum coverage. </p>
<p><a href="https://eeas.europa.eu/sites/eeas/files/schengen_approved_insurance_companies_2017_1.pdf">List of Schengen approved insurance companies 2017</a>.</p>
<h2>Documentation for your travel</h2>
<p>Required documents:</p>
<ul>
<li>approved visa document</li>
<li>valid passport</li>
<li>roudtrip flight tickets</li>
<li>two passport photos</li>
<li>Schengen travel insurance confirmation</li>
<li>invitation letter</li>
<li>conference ticket (if applicable)</li>
<li>proof of accommodation</li>
<li>proof of means to stay</li>
</ul>
<p>Extra documents could help at the Spanish border:</p>
<ul>
<li>if employed: employment contract</li>
<li>if self-employed: copy of the business license</li>
<li>if student: proof of enrollment</li>
</ul>
<h2>Asking for an Spanish visa</h2>
<p>What you are going to ask for is a <a href="http://www.exteriores.gob.es/Portal/en/ServiciosAlCiudadano/InformacionParaExtranjeros/Paginas/VisadosUniformeSchengen.aspx">Uniform Schengen Visa</a>. Citing:</p>
<blockquote>
<p>Short-stay visa requests should be made by submitting a printed copy of the correctly completed <a href="http://www.exteriores.gob.es/ContenidoReutilizable/InformacionParaExtranjeros/Documents/visadoSchengen_EN.pdf">official application</a> (original and copy), which can be downloaded from this web page or obtained from the Diplomatic Missions or the Consular Offices of Spain abroad.</p>
<p>The visa should be requested in-person at the <a href="http://www.exteriores.gob.es/Portal/es/ServiciosAlCiudadano/InformacionParaExtranjeros/Documents/Lista%20de%20Representaciones%20para%20la%20expedici%C3%B3n%20del%20visado%20uniforme.pdf">Diplomatic Mission or Spanish Consular Office</a> in the place where the applicant legally resides. If there is no Diplomatic Mission or Spanish Consular Office in a specific country, applications can be made at the Diplomatic Mission or Consular Office that represents Spain in said country.</p>
<p>The established fee must be paid when presenting the visa application. This will not be returned if the application is unsuccessful. The necessary requirements, as well as cases of reduction or waiver of the fee, should be checked at the Diplomatic Mission or Consular Office where the visa is requested, as these may vary depending on the applicant's reason for travel and country of origin.</p>
<p>The maximum period to process a short-stay visa request is <strong>15 calendar days</strong> from the date the application was made. This period may be extended to a maximum of 30 calendar days in certain circumstances. Exceptionally, in those specific cases where additional documentation is needed, this period can be extended to 60 calendar days. </p>
<p>The visa issued must be collected in-person from the corresponding Diplomatic Mission or Consular Office within a period of one month after the notification of its issuance. </p>
<p>If the visa is denied, the applicant will be notified by means of a standardised form which will state the reason for which the visa request was unsuccessful. In this situation, a Contentious-Administrative appeal can be lodged to the High Court of Justice (Tribunal Superior de Justicia) of Madrid within a term of two months from the date of notification. Appeals for reversal may be lodged with the Diplomatic Mission or Consular Office within a term of one month from the date of notification of the denial of visa. </p>
</blockquote>
<p>Visa request form: <a href="http://www.exteriores.gob.es/ContenidoReutilizable/InformacionParaExtranjeros/Documents/visadoSchengen_EN.pdf">in English</a> or <a href="http://www.exteriores.gob.es/Portal/es/ServiciosAlCiudadano/InformacionParaExtranjeros/Documents/visadoSchengen_ES.pdf">in Spanish</a>.</p>
<p><a href="http://www.exteriores.gob.es/Portal/en/ServiciosAlCiudadano/Paginas/EmbajadasConsulados.aspx">List of Spanish embassies and consulates</a>.</p>
<p>In case you are interested (and could read Spanish) the procedure is regulated by the official <a href="https://www.boe.es/buscar/act.php?id=BOE-A-2011-7703#">policy for foreigners in Spain</a>.</p>
<h2>Asking for a GUADEC invitation letter</h2>
<p>You should follow this process:
<a href="https://wiki.gnome.org/GUADEC/2018/Visa%20invitations">Instructions for Requesting an Invitation Letter</a>
on the GNOME wiki.</p>
<h2>Asking for the accommodation document</h2>
<p>You should ask your host/hotel/residence to send you a confirmation of your
reservation.</p>
<h2>More information</h2>
<p>You can find a lot of detailed information in websites like <a href="https://www.schengenvisainfo.com/">Schengen Visa Information</a> (non-government affiliated).</p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>